html,
body {
  height: 100%;
}

body {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f5f5f5;
}

.form-signin {
  max-width: 330px;
  margin: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 5px;
  padding: 25px;
  text-align: center;
  background-color: rgba(237, 237, 237, 0.5);
  background-color: hsla(0, 0%, 93%, 0.8);
  box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.4);
}

#registration-form {
  max-width: 425px;
}

.form-signin a {
  color: #003478;
}

.form-signin button.btn {
  background-color: #003478;
  border-color: #003478;
}

.form-signin .checkbox {
  font-weight: 400;
}

.form-signin .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
}

.form-signin .form-control:focus,
.form-signin .btn-primary:focus,
.form-signin .btn-primary:active:focus {
  z-index: 2;
  border-color: #88a0bf;
  box-shadow: 0 0 0 0.2rem #00347854;
}

.form-signin input {
  margin-bottom: -2px;
}

.form-signin input.f-left {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  left: 0;
}

.form-signin input.f-right {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  right: 0;
}

.form-signin .name-container {
  margin-bottom: -2px;
  position: relative;
  width: 100%;
  min-height: 46px;
}

.form-signin input.f-half {
  display: inline-block;
  width: calc(50% - 3px);
  margin-bottom: -2px;
  position: absolute;
}

.form-signin input.f-bottom {
  margin-bottom: 10px;
}

.form-signin .btn-primary:active {
  background-color: #004c97;
  border-color: #004c97;
}

#terms-check {
  margin: .3em;
  transform: translateY(2px);
  margin-left: -.3em;
  margin-top: .7em;
}

#login-carousel {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}

#login-carousel .carousel-inner {
  position: absolute;
  height: 100%;
  width: 100%;
}

/* #login-carousel .carousel-item {
    background-image: url('../images/fa-bg1.jpg');
} */

#login-carousel .item-1 {
  background-image: url("../images/simmons-background-navy-1.jpg");
}

#login-carousel .item-2 {
  background-image: url("../images/simmons-background-navy-2.jpg");
}

#login-carousel .item-3 {
  background-image: url("../images/simmons-background-navy-3.jpg");
}

#login-carousel .item-4 {
  background-image: url("../images/simmons-background-navy-4.jpg");
}

#login-carousel .item-5 {
  background-image: url("../images/simmons-background-navy-5.jpg");
}

#login-carousel .carousel-item {
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: cover;
}

#request-password-reset p,
#registration-form p {
  line-height: 1.3em;
}


#registration-form {
    max-width: 425px;
}

.terms-container {
    display: grid;
    grid-template-columns: 1fr 10fr;
    margin-top: 1em;
}

#terms-check {
    margin: 0.3em .4em .3em 1em;
}
    
label[for='terms'] {
    text-align: left;
    line-height: 1.2;
    padding-right: 1em;
}

#change-pw-title {
  padding-bottom: 10px;
}

@media screen and (max-width: 727px){
    #registration-form {
        width: calc(100% - 40px);
    }
}

@media screen and (max-width: 600px){
    .form-signin {
        width: calc(100% - 40px);
    }
}
